Функциональные характеристики Master PDF Editor

Master PDF Editor — многофункциональный редактор для работы с PDF документами, который может использоваться и в качестве просмотрщика файлов этого формата. С его помощью можно распознавать текст в сканированных изображениях, удалять или редактировать содержимое документа, а также создавать, комментировать, компоновать, подписывать PDF файлы. Master PDF Editor создает файлы в соответствии со спецификацией PDF 1.7.

Открытие и просмотр PDF файлов

  • Открытие документов PDF для просмотра, печати, заполнения форм, редактирования всех объектов и сохранения сделанных изменений.
  • Открытие PDF документа в формате XFA для просмотра, заполнения форм и печати.
  • Просмотр документов, защищенных паролем (требуется ввести пароль)
  • Настройка параметров просмотра документа (выбор вида страницы, поворот страницы, отображение для просмотра одной или двух страниц одновременно, полноэкранный режим и др.)
  • Поиск текста в документе, включая комментарии (с учетом регистра, только целые слова)
  • Навигация по документу (переход к определенной странице, переход с помощью закладок, переход при помощи миниатюр страниц)
  • Копирование текста, изображений, форм и других объектов.
  • Просмотр вложенных файлов. Их добавление, переименование, удаление.
  • Отправка PDF файлов по email с используя интерфейс программы (GUI)
  • Отправка по ftp, http(s), email с использованием JavaScript
  • Печать PDF документа с широкими настройками (печатать только документ, печатать документ и аннотации и др.)
  • Гибкая настройка внешнего вида как самой программы так и структуры просматриваемых документов с изменением цвета, шрифта и фона документа. Используется для удобства чтения PDF книг.

Создание документов PDF

Защита документов PDF

Комментирование документов PDF

Редактирование документов PDF

Редактирование свойств документа и/или его отдельных страниц

Создание и редактирование интерактивных форм в документах PDF

 

Системные требования:

Microsoft Windows:
XP (Service Pack 3), 2003, 2008, Vista, 7, 8, 10 (32 & 64 бит)

Linux:
Для версии с Qt4 — требования: Qt 4.6.2 и выше, glibc 2.12 и выше (32 & 64 бит)
Для версии с Qt5 — требования: Qt 5.41 и выше, glibc 2.14 и выше (только 64 бит)

macOS:
Версия 10.7.5 и выше 64 бит.